*{
	margin: 0;
	padding: 0;
}

body {
background-color: rgb(255, 255, 255);
}

.wrapper {
	margin: 0 clamp(0%, 20% - 10vw, 50%);

	display: grid;
	min-height: 100vh;
	grid-template-columns: 1fr;
	grid-template-rows: auto 1fr auto;

	grid-template-areas:
	"header"
	"main"
	"footer";
}

.container {
	display: flex;
}

.center {
	justify-content: center;
	align-content: center;
}

.column {
	flex-direction: column;
}

p {
	line-height: normal;
	margin: 0.75rem 0
}

header {
	grid-area: header;
	/* background-image: url('testxture.jpg'); */ 
	background-position: center;
	width: auto;
	height: auto;
	padding: clamp(0%, 3%, 1rem);
	background-color:#b6783e;
}

h1.header {
	font-family:"Irish Grover";
	font-size: clamp(60%, 6vw, 3rem);
	color:white;
	text-shadow: 5px 5px 2px #663d1d;
}

h2.header {
	font-family:"Comic Relief", system-ui;
	font-style:italic;
	font-size: clamp(50%, 2vw, 1rem);
	text-shadow: 3px 3px 0px #663d1d;
	text-align: center;
	color: #fecd4c;
}

.title-image {
	filter: drop-shadow(4px 4px 2px rgba(102, 61, 29, 1));
	width: clamp(1.5rem, 10vw, 5rem);
	height: clamp(1.5rem, 10vw, 5rem);
	padding-right: 1.5rem;
}



main {
	grid-area: main;
	height: 100%;
	background-color:beige;
}

.main-div {
	width: 100%;
}

aside {
 background-color: rgb(255, 159, 159);
 width: 25%;
 height:50rem;
 height: inherit;
}

.material-symbols-rounded {
	font-size: inherit;
}



footer {
	grid-area: footer;
	width:auto;
	height: auto;
	padding: clamp(0%, 3%, 1rem);
	/* background-image: url('testxture.jpg'); */
	background-position: center;
	background-color:#b6783e;
	color:white;
	font-size: clamp(0.5rem, 0.5rem + 1vw, 1.4rem);
}

ul.footer {
	list-style-type: none;
	justify-content: space-evenly;
	align-content: center;
	height: 100%;
	width: 100%;
}

li.footer {
	font-family:"Irish Grover", system-ui;
	height:auto;
}

.link :link, :visited {
	text-decoration: none;
	color:#fecd4c;
}